﻿


.box { height: 0; float: left; margin-right: 0.729166666%; margin-bottom: 0.729166666%; position: relative; overflow: hidden; }

.box img { max-width: 100%; position: absolute; left: 0; top: 0; }

.box:empty { margin: 0; }

.box .overlay { width: 100%; height: 100%; background: rgba(0,0,0,0.50); position: absolute; left: 0; top: 0; display: none; z-index: 9999; }

.box .overlay a { width: 100%; height: 100%; display: block; }

.box .overlay a span { width: 80%; display: block; text-align: right; }

.box:hover .overlay { display: block; }

.box:hover .overlay img { max-width: 100%; bottom: 0; right: 0; left: auto; top: auto; }


.box.red:hover { background: rgba(0,0,0,0.50); }

.red a span,
.box .overlay a span { font-size: 22px; font-size: 1.375rem; font-family: 'proxima_nova_altsemibold'; text-transform: uppercase; color: #fff; position: absolute; bottom: 13px; right: 20px; }


.box-2,
.box-4,
.box-7,
.twitter,
.box-13,
.contact-box,
.email,
.founded-last { margin-right: 0; }


.box-7,
.box-13 { float: right; position: relative; left: -2px; }
 
.contact .box-2,
.contact .box-4 { margin-right: 0.729166666%; }



.trust .box-3 { float: right; margin-right: 0; position: relative; left: -2px; }

.trust .box-4 { margin-right: 0.729166666%; }

.trust .box-7 { margin-right: 0; }
   
    .box .overlay span { font-size: 16px; font-size: 1rem; bottom: 5px; right: 5px; }


    .box-3.short { margin-right: 0; }

    .home .box-3.short,
    .contact .box-3.short { margin-right: 0.729166666%; }


    .box.foundedU-3,
    .box.foundedU-6,
    .box.foundedU-6 { margin-right: 0; }

    .homepage .box.intro,
    .homepage .box.large,
    .homepage .box.map,
    .homepage .box.huge { width: 100%; margin-right: 0; margin-bottom: 7px; }

    .homepage .box { width: 49.361313868%; margin-right: 1.277372262%; margin-bottom: 7px; float: left; padding: 0; height: auto; min-height: 181px; }

    .homepage .box * { width: 100%; max-width: none; position: static; }

    .homepage .box iframe { position: absolute; }

    .homepage .box .video { height: auto; }

    .homepage .box-1,
    .homepage .box-11,
    .homepage .box-5,
    .homepage .box-8, 
    .homepage .box-10,
    .homepage .clients { margin-right: 0; }


    .box.small,
    .clients { width: 48.333333333%; margin-right: 3.333333333%; display: inline-block; min-height: 0; }


    .box.large,
    .box.map,
    .box.huge { width: 100%; margin-right: 0; display: block; }

    .contact .box-1 { margin-right: 0; }

    .contact .box-3 { width: 100%; margin-right: 0; display: block; }


    .box-1.small,
    .box-5.small,
    .box-8.small,
    .box-10.small,
    .box-11.small,
    .clients.small { margin-right: 0; }


    .box-7, 
    .box-13 { left: -1px; }


    .trust .box-1,
    .trust .box-5 { margin-right: 3.333333333%; }

    .trust .box-2,
    .trust .box-6 { margin-right: 0; }


    .box.foundedU-2,
    .box.foundedU-4,
    .box.foundedU-6 { margin-right: 0; }



.logo  			{ position:absolute; padding:0px; width:auto; height:auto; margin-top:-10px; margin-left:10px; z-index:502; }
.progress .bar{background-color:#fff;border:1px solid;}





#container {clear:both;width:980px;width:calc(100%);min-width:calc(880px);max-width:calc(1100px);min-height:1000px;margin:0 auto;background:#fff;}

#container, #primary {float:none;border:0;outline:0;margin:0;padding:0;width:auto;background:none;color:black;font-size:12pt;font-family:Cambria, Cochin, Georgia, Times, "Times New Roman", serif}

.site-description {
	font-size: 16px;
	font-weight: bold;
	color: #495762;
	margin-bottom: 0;
}

.call-us {
    margin-top:0;
    padding-bottom:4px;
    margin-right: 3px;
}
.megamenu-skin-friendly .megamenu-slot-title a,.megamenu-skin-friendly .megamenu-slot-title span,.megamenu-skin-friendly .megamenu-item a,.megamenu-skin-friendly .megamenu-item span{padding:5px 12px 7px 12px;display:block;}
.megamenu-skin-friendly .megamenu-item a,.megamenu-skin-friendly .megamenu-item span{color:#fff;font-size:100%;}
.megamenu-skin-friendly .megamenu-item a:hover{color:#fff;background:#00325b;}


.botnav{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #ffffff;
	
}



#sb_instagram .sb_instagram_header{
  float: left;
  clear: both;
  margin: 0 0 15px 0;
  padding: 0;
  line-height: 1.2;
  width: 100%;
}

#sb_instagram .sb_instagram_header a{
  float: left;
  display: block;
  
  min-width: 100%\9;
}

#sb_instagram .sb_instagram_header h3{
  font-size: 16px;
  line-height: 1.3;
}

#sb_instagram .sb_instagram_header p{
  font-size: 13px;
  line-height: 1.3;
}

#sb_instagram .sb_instagram_header h3.sbi_no_bio{
  padding-top: 9px !important;
}
#content div.sharedaddy,#main div.sharedaddy,div.sharedaddy{clear:both}
.dropdown-toggle.open .arrow{position:absolute;bottom:-10px;left:17px;width:0;height:0;border-left:10px solid transparent;border-right:10px solid transparent;border-bottom:10px solid #f3f3ef}
#notifications-message-container .arrow{position:absolute;top:-10px;right:65px;width:0;height:0;border-left:10px solid transparent;border-right:10px solid transparent;border-bottom:10px solid #f3f3ef}
.nyrr-shop-bg{clear:both;overflow:hidden;padding-bottom:0.76923em;}
.views-slideshow-pager-field-item{width:51px;height:9px;float:left;background:#285b62;cursor:pointer;}
.views-slideshow-pager-field-item.views-row-even{background:#1b757c;}
.views-slideshow-pager-field-item .views-content-title a{display:none;}
.views-slideshow-pager-field-item.active{background:#18fefe;}
#rad-sidebar{z-index:9999;width:400px;height:100%;background:#fff;position:fixed;top:0;right:-400px;-webkit-transition:all 0.2s ease-in-out;transition:all 0.2s ease-in-out}
#rad-sidebar.md-show{right:0px}
#rad-sidebar form fieldset{padding:50px 50px 50px 45px}
#rad-sidebar h4{font-size:1em;margin-bottom:40px}
#rad-sidebar input:before{content:'';border-left:3px solid blue;height:80px;width:1px}
#rad-sidebar svg{height:15px;vertical-align:top;stroke:#505050;stroke-width:2px}
#rad-sidebar #sidebar-close{font-size:0.8em;position:absolute;top:25px;right:5px;cursor:pointer;color:rgba(30,65,100,0.25)}
#rad-sidebar #sidebar-close svg{position:relative;top:0px;width:13px;padding-left:5px;stroke:rgba(30,65,100,0.25)}
#rad-sidebar button svg{stroke:white;position:relative;top:3px;left:2px}
#rad-sidebar a.btn{margin-bottom:30px}
#rad-sidebar span{margin-right:15px}
.sidebar header{background:#F6F6F7;border-top-left-radius:3px;border-top-right-radius:3px;padding:50px}
.sidebar header h1{text-align:left;color:#1E4164;font-size:1.4em;margin:0;margin-bottom:10px;font-weight:200}
.sidebar header h2{text-align:center;color:black;font-size:1.3em;margin:0}
.sidebar header h3{text-align:left;color:#9A9A9A;font-size:0.9em;margin:0;font-weight:200;line-height:1.3em}
.sidebar *{box-sizing:border-box}
.sidebar form fieldset{border:none;border-bottom-left-radius:3px;border-bottom-right-radius:3px;padding:20px 50px 50px 50px;background:white;margin:0;text-align:left}
.sidebar form input{display:block;border-radius:3px}
.sidebar form input[type=radio],.sidebar form input[type=checkbox]{display:inline}
.sidebar form label{margin-bottom:5px;display:none}
.sidebar form label[for=company_name]{clear:both}
.sidebar form input[type=text],.sidebar form input[type=email],.sidebar form input[type=password],.sidebar form input[type=tel],.sidebar form textarea{width:100%;margin:3px 0 32px 0;padding:13px 10px 11px 15px;color:#505050;border:1px solid #CCDBE1;background:none;font-size:0.8em}
.sidebar form input[type=text]:focus,.sidebar form input[type=email]:focus,.sidebar form input[type=password]:focus,.sidebar form input[type=tel]:focus,.sidebar form textarea:focus{outline:none;background:#F5F8F9;color:#838383;border:1px solid #004C67;border-left:3px solid #004C67}
.sidebar form input.twin{width:49.1525423729%;float:left;margin-right:1.6949152542%}
.sidebar form input.twin:nth-child(2){margin-right:0 !important}
.sidebar form input[type=submit]{font-size:1em;margin:30px auto 0;color:white;outline:none}
.sidebar form input[type=submit]:hover{cursor:pointer}
.sidebar form button{display:block;cursor:pointer}
.sidebar form button#signup-submit{clear:both}
.sidebar form select{width:100%}
.sidebar form option{background:#F6F6F7;padding:15px}
.sidebar form::-webkit-input-placeholder{font-size:0.9em}
.sidebar form::-moz-placeholder{font-size:0.9em}
.sidebar form:-ms-input-placeholder{font-size:0.9em}
.sidebar form::placeholder{font-size:0.9em}
.sidebar #already{text-align:right;margin-bottom:12px;font-size:0.8em}
.sidebar #already a{text-decoration:underline;font-size:0.9rem;color:#fff}
.sidebar form fieldset #error,.sidebar form fieldset main#hufflepuff #contact-form p#contact-error,main#hufflepuff #contact-form .sidebar form fieldset p#contact-error{display:none;margin-bottom:25px}
.sidebar p.copyright{max-width:275px;margin:5px auto;font-size:0.6em;color:rgba(255,255,255,0.5)}
.sidebar .input-group{margin-bottom:10px}
.sidebar .input-label{font-family:'Helvetica Neue', Helvetica, Arial, sans-serif;font-weight:600;font-size:1em;color:#505050;cursor:pointer}
.sidebar .input-field{display:block;width:100%;height:28px;padding:0px 8px;margin:0;vertical-align:middle;background-color:#FFFFFF;background-image:none;border:1px solid rgba(80,80,80,0.2);font-size:1em;color:#505050;-webkit-transition:border linear .1s, box-shadow linear .1s;transition:border linear .1s, box-shadow linear .1s;border-radius:2px !important;-webkit-border-radius:2px !important;-moz-border-radius:2px !important}
.sidebar .input-field:focus{border-color:rgba(54,94,191,0.5);outline:0;outline:thin dotted \9;box-shadow:inset 0 1px 1px rgba(0,0,0,0.075),0 0 8px rgba(54,94,191,0.6)}
.sidebar .input-dropdown-wrapper{margin-bottom:30px}
.sidebar .input-dropdown-group{position:relative;width:100%;height:28px;margin:0 auto;padding:0;vertical-align:middle;background:#fff;cursor:pointer;outline:none;border:1px solid rgba(80,80,80,0.2);border-radius:2px;-webkit-border-radius:2px;-moz-border-radius:2px;box-shadow:inset 0 1px 1px rgba(0,0,0,0.075);-webkit-transition:border linear 0.1s, background-color linear 0.1s, box-shadow linear .1s;-webkit-transition:border linear 0.1s,background-color linear 0.1s,box-shadow linear 0.1s;transition:border linear 0.1s,background-color linear 0.1s,box-shadow linear 0.1s}
.sidebar .input-dropdown{appearance:none;-webkit-appearance:none;-moz-appearance:menulist;border-radius:2px;-webkit-border-radius:2px;-moz-border-radius:2px;display:block;width:100%;height:28px;padding:0 8px;border:0;float:left;position:relative;z-index:2;background:transparent;background-color:transparent;background-image:none;vertical-align:middle;cursor:pointer}
.sidebar .input-dropdown-group select{margin:0px 0 32px 0}
.sidebar .input-dropdown-arrow{content:"";width:0;height:0;position:absolute;top:50%;right:15px;margin-top:-3px;border-width:6px 6px 0 6px;border-style:solid;border-color:#365ebf transparent;cursor:pointer}
.sidebar .input-dropdown-group:hover,.sidebar .input-dropdown-group:active{background-color:#f3f8fe;border-color:rgba(54,94,191,0.5);outline:0;outline:thin dotted \9;box-shadow:inset 0 1px 1px rgba(0,0,0,0.075),0 0 8px rgba(54,94,191,0.6)}
.sidebar .input-dropdown:focus{border-color:rgba(54,94,191,0.5);outline:0;outline:thin dotted \9;box-shadow:inset 0 1px 1px rgba(0,0,0,0.075),0 0 8px rgba(54,94,191,0.6)}
.sidebar #error-message{display:none;font-weight:600;color:#E31B23}
.sidebar input.error,.sidebar select.error{background-color:rgba(227,150,148,0.1) !important;border:1px solid rgba(227,27,35,0.5)}
.sidebar input.valid,.sidebar select.valid{background-color:none !important;border:1px solid #95cd3c}
.sidebar #thanks{background:white;padding:50px;width:520px;margin:0 auto;border-radius:3px}
.sidebar #thanks #thank-you-message{margin-bottom:20px;font-size:1.3em;color:#000}

    nav.sidebar-nav h2{ padding-left:0 !important; color:#9cf; }

    nav.sidebar-nav ul li ul li{ width:165px; padding-left:15px; }

#container{
	width:960px;
	margin:0 auto;
}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-xs-12{width:100%}
.calendar-calendar .week-view .full .first td.multi-day{border-top:1px solid #CCCCCC;}
.subdomain-tec .first-block-big-image .title-container span{font-size:16px;}
.subdomain-tec .first-block-big-image .wrapper{bottom:10px;padding:5px 10px;}
.first-block-big-image .type-container .type,.first-block-big-image .description{font-size:15px;}
.first-block-big-image .title a{font-family:'ss_semibold',Arial,sans-serif;}
.first-block-big-image{margin-right:0;}
.first-block-big-image .description{font-size:14px;}
.subdomain-povgov .first-block-big-image,.subdomain-povgov .first-block-big-image img{width:100%;}
.slider-block .pair-slide-block .first{padding:0;}
.subdomain-dhsfp .first-block-big-image,.subdomain-libtech .second-block .item-1,.subdomain-povgov .second-block .item-1,.subdomain-povgov .second-block .item-3,.chp-research-images .views-row-2,.chp-research-images .views-row-4{margin-right:0;}
.first-block-big-image .wrapper,.second-block .wrapper,.front .type-and-title-wrapper .type-container{display:block;}
.first-block-big-image .title-container,.front .type-and-title-wrapper .title-container,.second-block .title-container{max-width:none !important;}
.slider-block .pair-slide-block.item-1 .first,.slider-block .pair-slide-block.item-1 .last,.slider-block .pair-slide-block.item-3 .first,.slider-block .pair-slide-block.item-3 .last{width:100%;margin-right:0;}
.slider-block .pair-slide-block.item-1 .first,.slider-block .pair-slide-block.item-2 .first,.slider-block .pair-slide-block.item-3 .first{padding:0;}
.slider-block .pair-slide-block.item-2 .first{margin-right:4%;}
.slider-block .pair-slide-block.item-1 .first img{width:100%;}
.slider-block .pair-slide-block.item-3 .first{margin-bottom:10px;}
.subdomain-dhsfp .first-block-big-image{margin-bottom:10px;}
.subdomain-dhsfp .first-block-big-image .type-container span{font-size:12px;}
.header-red-left .menu.nav li.first{display:block;margin-bottom:-12px;width:100%;}
.page-forum .panels-flexible-region-last .pane-user-login ul li.first a{display:block;margin-bottom:20px;}
.dib,.two-images-bottom .first-block-big-image .type-container span.type,.two-images-bottom .first-block-big-image .title-container span.type,.two-images-bottom .first-block-big-image .type-container span.title,.two-images-bottom .first-block-big-image .title-container span.title,.three-images-bottom-fpp .first-block-big-image .wrapper .type-container span,.three-images-right .first-block-big-image .type-container a,.three-images-right .first-block-big-image .type-container span,.four-image-bundle-fpp .first-block-big-image .type-and-title-wrapper .type-container span,.four-image-bundle-fpp .first-block-big-image .type-and-title-wrapper .title-container span{display:inline-block;zoom:1;*display:inline;}
.sr,.two-images-bottom .wrapper .description-container span.description,.three-images-bottom-fpp .first-block-big-image .wrapper .title-container .description-container span.description,.three-images-bottom-fpp .second-block .title-container .description-container span.description,.pane-bundle-slideshow-fpp .pager_description,.pane-bundle-slideshow-fpp .field-slideshow-wrapper .field-slideshow-caption-text,.pane-bundle-slideshow-fpp .field-slideshow-wrapper .field-slideshow-caption-text a{font-family:"ss",Arial,"Helvetica Neue",Helvetica,sans-serif;font-style:normal;font-weight:normal;}
.two-images-bottom .first-block-big-image{margin:0 0 1% 0;}
.two-images-bottom .first-block-big-image .wrapper{position:absolute;bottom:0;left:0;line-height:normal;padding:4px 10px;}
.subdomain-scpku .two-images-bottom .first-block-big-image .wrapper{padding:0;}
.two-images-bottom .first-block-big-image .wrapper .type-container{position:absolute;top:-28px;}
.two-images-bottom .first-block-big-image .wrapper .type-container span.type{font-size:12px;padding:10px 10px 6px;line-height:1;}
.two-images-bottom .first-block-big-image .wrapper .title-container{position:relative;top:0;}
.two-images-bottom .first-block-big-image .wrapper .title-container span.title{font-size:18px;}
.two-images-bottom .first-block-big-image .wrapper .title-container a{font-size:18px;}
.two-images-bottom .first-block-big-image .type-container,.two-images-bottom .first-block-big-image .title-container{background:transparent;bottom:0;padding:0;position:relative;}
.two-images-bottom .first-block-big-image .type-container span.type,.two-images-bottom .first-block-big-image .title-container span.type{background:#d2c295;padding:5px 10px;}
.subdomain-libtech .two-images-bottom .first-block-big-image .type-container span.type,.subdomain-spice .two-images-bottom .first-block-big-image .type-container span.type,.subdomain-libtech .two-images-bottom .first-block-big-image .title-container span.type,.subdomain-spice .two-images-bottom .first-block-big-image .title-container span.type{background:#4D4F53;color:#fff;}
.two-images-bottom .first-block-big-image .type-container span.title,.two-images-bottom .first-block-big-image .title-container span.title{padding:6px 10px 2px;}
.two-images-bottom .first-block-big-image .type-container span.title a,.two-images-bottom .first-block-big-image .title-container span.title a{vertical-align:middle;}
.subdomain-libtech .two-images-bottom .first-block-big-image .type-container span.title,.subdomain-libtech .two-images-bottom .first-block-big-image .title-container span.title{background:transparent;padding:0;}
.subdomain-scpku .two-images-bottom .first-block-big-image .type-container span.title,.subdomain-scpku .two-images-bottom .first-block-big-image .title-container span.title{background:#a80532;background:rgba(168,5,50,0.85);}
.three-images-bottom-fpp .first-block-big-image{margin:0 0 10px 0;}
.three-images-bottom-fpp .first-block-big-image .wrapper{position:absolute;position:absolute;top:auto;right:auto;bottom:20px;left:0;}
.three-images-bottom-fpp .first-block-big-image .wrapper .type-container,.three-images-bottom-fpp .first-block-big-image .wrapper .title-container{position:relative;display:block;bottom:0;}
.three-images-bottom-fpp .first-block-big-image .wrapper .type-container{background-color:transparent;padding:0;overflow:hidden;}
.three-images-bottom-fpp .first-block-big-image .wrapper .type-container span{font-size:12px;padding:4px 10px 0 10px;}
.subdomain-iis .three-images-bottom-fpp .first-block-big-image .wrapper .type-container span{background:#2d3c4b;background:rgba(45,60,75,0.8);}
.subdomain-cisac .three-images-bottom-fpp .first-block-big-image .wrapper .type-container span{background:#D2C295;font-size:12px;}
.three-images-bottom-fpp .first-block-big-image .wrapper .title-container{float:left;padding:3px 10px 7px 10px;}
.three-images-bottom-fpp .first-block-big-image .wrapper .title-container span.title a{font-size:18px;line-height:0.8;}
.three-images-bottom-fpp .first-block-big-image .wrapper .title-container .description-container{line-height:1;}
.three-images-bottom-fpp .first-block-big-image .wrapper .title-container .description-container span.description{font-size:14px;line-height:1;letter-spacing:0.5px;}
.three-images-right .first-block-big-image{float:left;width:63.1%;margin:0 10px 0 0;}
.three-images-right .first-block-big-image .type-and-title-wrapper{bottom:0;}
.three-images-right .first-block-big-image .title-container{background:#2D3C4B;background:rgba(45,60,75,0.8);bottom:0;font-size:18px;line-height:30px;padding:0 10px;position:relative;}
.three-images-right .first-block-big-image .title-container span.title a{font-size:18px;}
.three-images-right .first-block-big-image .type-container{background:transparent;bottom:0;padding:0;position:relative;}
.three-images-right .first-block-big-image .type-container a,.three-images-right .first-block-big-image .type-container span{background:#4d4f53;font-size:12px;text-transform:uppercase;color:#fff;padding:4px 10px 0 10px;}
.four-image-bundle-fpp .first-block-big-image .type-and-title-wrapper .type-container span.type,.four-image-bundle-fpp .first-block-big-image .type-and-title-wrapper .title-container span.type{background:#4d4f53;padding:3px 10px;}
.four-image-bundle-fpp .first-block-big-image .type-and-title-wrapper .type-container span.title,.four-image-bundle-fpp .first-block-big-image .type-and-title-wrapper .title-container span.title{background:#006241;background:rgba(0,98,65,0.7);display:block;padding:12px 15px;}
.four-image-bundle-fpp .first-block-big-image .type-and-title-wrapper .type-container span.title a,.four-image-bundle-fpp .first-block-big-image .type-and-title-wrapper .type-container span.title span,.four-image-bundle-fpp .first-block-big-image .type-and-title-wrapper .title-container span.title a,.four-image-bundle-fpp .first-block-big-image .type-and-title-wrapper .title-container span.title span{color:#fff;}
.four-bottom-images .first-block-big-image{margin-bottom:1%;}
.six-image-bundle-fpp .first-block .item-3,.six-image-bundle-fpp .second-block .item-3{margin-right:0;}
.six-image-bundle-fpp .first-block .item-1 img,.six-image-bundle-fpp .first-block .item-2 img{width:100%;}
.six-image-bundle-fpp .first-block .item-3{margin-right:0;}
.pager-next.first.last{display:block;line-height:0;padding-top:0 !important;}
.pager-next.first.last a{line-height:1;padding-top:6px;}
.page-multimedia .pager-next.first.last{padding:0;}
.first-block-big-image .type-container{position:absolute;bottom:65px;left:0;padding:5px 10px;font-size:15px;color:#354658;background:#d2c295;text-transform:uppercase;}
.first-block-big-image .title-container{background:#2d3c4b;background:rgba(45,60,75,0.8);position:absolute;bottom:20px;left:0;padding:12px 15px;font-family:'ss_bold',Arial,sans-serif;font-size:16px;}
.first-block-big-image .title-container a,.first-block-big-image .title-container span{color:#fff;}
.first-block-big-image .amdem-class-four-image-bundle .three-images-right .title-container,.second-block .amdem-class-four-image-bundle .three-images-right .title-container,.second-block .type-and-title-wrapper .amdem-class-four-image-bundle .three-images-right .title-container,.amdem-class-four-image-bundle .three-images-right .title-container .first-block-big-image{background:#006241;background:rgba(0,98,65,0.7);}

#header .inner .menus { position: absolute; right: 30px; top: 15px;}

#header .inner .menus .menu-div { float: left; padding: 0 10px; border-left: 1px solid #000000;  }

#header .inner .menus .menu-div:first-child { border-left: none; padding-left: 0; }

#header .inner .menus .menu-div a { text-decoration: none; text-transform: lowercase; font-style: italic; font-size: 14px; line-height: 10px; }

#header .inner .menus .menu-div a:hover { text-decoration: underline; }

#header .inner .menus .menu-div ul.sub-menu { display: none; }

#footer .menus { position: absolute; left: 425px; top: 129px; }

#footer .menus .menu-div { float: left; padding: 0 10px; }

#footer .menus .menu-div:first-child { border-left: none; padding-left: 0; }

#footer .menus .menu-div a { color: #ffffff; text-decoration: none; text-transform: lowercase; font-style: italic; font-size: 15px; line-height: 21px; opacity: 0.8; }

#footer .menus .menu-div a:hover { text-decoration: underline; }

#footer .menus .menu-div ul.sub-menu { display: none; }

	#footer .menus .menu-div .menu-item-home { display: none; }

                            header[role="banner"] menu .toggle ul a:hover,
                            header[role="banner"] menu .toggle ul li.menu-item:hover a {
                                text-decoration:none;
                                border:none;
                            }

                    header[role="banner"] menu .toggle ul li.menu-item:hover a {
                        background-color:#344;
                    }

                        header[role="banner"] menu .toggle ul li.menu-item ul.sub-menu a,
                        header[role="banner"] menu .toggle ul li.current-menu-item ul.sub-menu a,
                        header[role="banner"] menu .toggle ul li.current-menu-ancestor ul.sub-menu a,
                        header[role="banner"] menu .toggle ul li.menu-item:hover ul.sub-menu a,
                        header[role="banner"] menu .toggle ul li.current-menu-item:hover ul.sub-menu a,
                        header[role="banner"] menu .toggle ul li.current-menu-ancestor:hover ul.sub-menu a {
                            border-left:3px solid #344;
                            padding: .5em 1.25em;
                        }

                        header[role="banner"] menu .toggle ul ul.sub-menu li.menu-item a:hover {
                            background-color:#455;
                            border-color:#fff;
                        }
.dawgdrops-inner{padding:20px 0 5px 0}
 

.menu-item-container .grid3column {float:left; margin-right:2%; width: 32%; }

.lt-ie8 .menu-item-container .grid3column { width: 31.5%; }

.menu-item-container .grid3columnbig {float:left; margin-right:2%;width:65.8%;}

.menu-item-container {border-bottom:4px solid #88a5b1; }

h5.menu-item-header-wine {margin-top:15px;}

.menu-item-container img {margin-bottom:10px;}


.hero-wrapper .hero-img,
.special-hero-wrapper .hero-img,
.article-hero .hero-img {
  width: 100%;
  height: 160px;
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
  position: relative;
}


.hero-wrapper .hero-img-ie,
.special-hero-wrapper .hero-img-ie,
.article-hero .hero-img-ie {
  width: 100%;
  height: auto;
  position: relative;
}


.hero-wrapper .hero-img-ie img,
.special-hero-wrapper .hero-img-ie img,
.article-hero .hero-img-ie img {
  width: 100%;
  height: auto;
}


body.homepage .hero-wrapper .hero-img {
  height: 250px;
}


.location .special-hero-wrapper .hero-img {
  height: 250px;
}


.location .special-hero-wrapper.gallery-open .hero-img {
  height: 250px;
}

.sfsi_tool_tip_2 .top_arow .sfsi_inside, .top_arow .sfsi_inside {
    float: left;
}

.sfsi_inside div iframe {
    float: left;
    margin: 0;
}

.sfsi_inside div #___plus_0, .sfsi_inside div #___plusone_0 {
    height: 27px;
}

.sfsi_tool_tip_2 .sfsi_inside div {
    min-height: 0;
}

.fb_tool_bdr .sfsi_inside {
    text-align: center;
    width: 100%;
    float: left;
    overflow: hidden;
}

.fb_tool_bdr .sfsi_inside .icon1 {
    margin: 2px 0 2px 0;
    height: 28px;
    display: inline-block;
    float: none;
    width: 62px;
}

.fb_tool_bdr .sfsi_inside .icon2 {
    margin: 2px 0 2px 0 ;
    height: 20px;
    width: 49px;
    display: inline-block;
	overflow: hidden;
}

.fb_tool_bdr .sfsi_inside .icon3 {
    margin: 1px 0 2px 0;
    height: 20px;
    width: 62px;
    display: inline-block;
    float: none;
}

.fb_tool_bdr .sfsi_inside .fb_1, .fb_tool_bdr .sfsi_inside .fb_2, .fb_tool_bdr .sfsi_inside .fb_3 {
    margin: 9px 0 0;
    height: 25px;
}

.printst_tool_bdr .sfsi_inside {
    text-align: center;
    float: left;
    width: 100%}

.printst_tool_bdr .sfsi_inside .icon1{
    margin: 2px 0;
    height: 24px;
    display: inline-block;
    float: none;
    width: 73px;
}

.printst_tool_bdr .sfsi_inside .icon2 {
    margin: 2px 0;
    height: 20px;
    display: inline-block;
    float: none;
    max-width: 73px;
	width: auto;
}

.printst_tool_bdr .sfsi_inside .prints_visit, .printst_tool_bdr .sfsi_inside .prints_visit_1 {
    margin: 9px 0 0;
    height: 20px;
    float: none;
    display: inline-block;
}

.gpls_tool_bdr .sfsi_inside {
    text-align: center;
    width: 100%;
    float: left;
}

.gpls_tool_bdr .sfsi_inside .icon1 {
    margin: 2px 0;
    display: inline-block;
    float: none;
    height: 29px;
    width: 76px;
}

.gpls_tool_bdr .sfsi_inside .icon2 {
    margin: 2px 0 3px 0;
    display: inline-block;
    float: none;
    height: 24px;
    width: 38px;
}

.gpls_tool_bdr .sfsi_inside .icon3 {
    margin: 3px 0 2px 0;
    display: inline-block;
    float: none;
    height: 24px;
    width: 76px;
}

.gpls_tool_bdr .sfsi_inside .gpls_visit, .gpls_tool_bdr .sfsi_inside .gtalk_2, .gpls_tool_bdr .sfsi_inside .gtalk_3 {
    margin: 9px 0 0;
    height: 29px;
}

.twt_tool_bdr .sfsi_inside {
    text-align: center;
    width: 100%;
    float: left;
}

.twt_tool_bdr .sfsi_inside .cstmicon1 {
    margin: 2px 0!important;
    display: inline-block;
    float: none;
    width: 62px;
    overflow: hidden;
    
}

.twt_tool_bdr .sfsi_inside .cstmicon1 a img{
	float: left;
}

.twt_tool_bdr .sfsi_inside .icon1 {
    margin: -4px 0 0px 0 !important;
    display: inline-block;
    float: none;
    width: 61px;
    overflow: hidden;
    height: 24px;
}

.twt_tool_bdr .sfsi_inside .icon1 iframe {
    width: 61px!important;
}

.twt_tool_bdr .sfsi_inside .icon2 {
    margin: 2px 0!important;
    display: inline-block;
    float: none;
    height: 19px;
    width: 58px;
}

.twt_tool_bdr .sfsi_inside .twt_1 {
    margin: 9px 0 0;
    display: inline-block;
    float: none;
    width: 58px;
    height: 20px;
    overflow: hidden;
}

.twt_tool_bdr .sfsi_inside .twt_1 iframe {
    width: 100%!important;
}

.twt_tool_bdr .sfsi_inside .twt_2 {
    margin: 9px 0 0;
    height: 20px;
    display: inline-block;
    float: none;
    width: 58px;
}

.utube_tool_bdr .sfsi_inside {
    text-align: center;
    width: 100%;
    float: left;
}

.utube_tool_bdr .sfsi_inside .icon1{
    margin: 5px 0 0;
    height: 24px;
    display: inline-block;
    float: none;
    width: 96px;
}

.utube_tool_bdr .sfsi_inside .icon2 {
    margin: 9px 0 0;
    height: 24px;
    display: inline-block;
    float: none;
    max-width: 96px;
	width: 82px;
}

.linkedin_tool_bdr .sfsi_inside {
    text-align: center;
    float: left;
    width: 100%}

.linkedin_tool_bdr .sfsi_inside .icon1{
    margin: 2px 0;
    display: inline-block;
    float: none;
    height: 20px;
    width: 100%;
}

.linkedin_tool_bdr .sfsi_inside .icon2{
    margin: 2px 0;
    display: inline-block;
    float: none;
    height: 20px;
    width: 100%;
}

.linkedin_tool_bdr .sfsi_inside .icon3 {
    margin: 2px 0;
    display: inline-block;
    float: none;
    height: 20px;
    width: 100%;
}

.linkedin_tool_bdr .sfsi_inside .icon4 {
    margin: 0px 0 2px 0;
    display: inline-block;
    float: none;
    height: 25px !important;
    width: 100%;
}

.sfsi_FrntInner_chg .linkedin_tool_bdr .sfsi_inside .icon1{ margin: 7px 0;}

.sfsi_widget .linkedin_tool_bdr .sfsi_inside .icon4,
.sfsi_widget .gpls_tool_bdr .sfsi_inside .icon1,
.sfsi_widget .fb_tool_bdr .sfsi_inside .icon1 { height: auto}

.sfsi_inside:last-child {
    margin-bottom: 18px;
    clear: both;
}
div#banner_top1{display:block;height:90px;}
.span-hbad-large{width:730px;}

#newspress_main_title {font-size:43px;z-index:10px;margin:4px 0 0 18px;position:relative;top:8px;}


.bebas { font-family:'BebasNeuenwt', Arial, Helvetica, sans-serif; font-weight:normal; font-style:normal; -webkit-font-smoothing: antialiased; }




li.page_item, li.menu-item {
	list-style: none;
}

li.menu-item ul.sub-menu {
	list-style: none;
	margin-left:0;
}


.nav-menu-out:hover li.menu-item-has-children:hover a:after,
nav.main-menu-wrap ul li.menu-item-has-children a:after {
	border-color: #222 transparent transparent transparent !important;
	}


nav.main-menu-wrap ul li:hover ul.sub-menu li.menu-item-has-children a:after {
	border-color: transparent transparent transparent #222 !important;
	}

.nav-menu-out:hover li.menu-item-has-children a:after {
	border-color: #999 transparent transparent transparent !important;
	}


#fly-wrap,
ul.post-gallery-bot-list li img,
.post-gallery-top .flex-direction-nav a,
.fly-fade,
nav.main-menu-wrap,
nav.main-menu-wrap ul li a,
nav.main-menu-wrap ul li.menu-item-has-children a:after,
.mega-img img,
span.nav-search-but i,
span.nav-soc-but i,
ul.score-list li,
.es-nav span a,
.feat-wide-sub-text h2,
.feat-wide1-img img,
.feat-top2-left-img img,
.feat-top2-right-img img,
.feat-wide5-img img,
#home-feat-img img,
.feat-vid-but,
.side-list-img img,
.side-list-text p,
.row-widget-img img,
.row-widget-text p,
.blog-widget-img img,
.blog-widget-text h2,
.feat-widget-img img,
.feat-widget-text h2,
span.more-posts-text,
.facebook-share,
.twitter-share,
.pinterest-share,
.email-share,
.social-comments,
.prev-next-text,
#comments-button a,
#comments-button span.comment-but-text,
.archive-list-img img,
.archive-list-text h2,
ul.foot-soc-list li a,
.tag-cloud a,
a.inf-more-but,
.mvp-related-img img {
	-webkit-transition: all .25s;
	   -moz-transition: all .25s;
	    -ms-transition: all .25s;
	     -o-transition: all .25s;
		transition: all .25s;
	}


nav.fly-nav-menu ul li.menu-item-has-children:after {
	content: '+';
	color: #777;
	font-family: 'Open Sans', serif;
	font-size: 32px;
	font-weight: 800;
	position: absolute;
		right: 0;
		top: 11px;
	}


nav.fly-nav-menu ul li.menu-item-has-children.tog-minus:after {
	content: '_';
	right: 1px;
	top: -4px;
	}


nav.main-menu-wrap ul li.menu-item-has-children ul.sub-menu li a:after,
nav.main-menu-wrap ul li.menu-item-has-children ul.sub-menu li ul.sub-menu li a:after,
nav.main-menu-wrap ul li.menu-item-has-children ul.sub-menu li ul.sub-menu li ul.sub-menu li a:after,
nav.main-menu-wrap ul li.menu-item-has-children ul.mega-list li a:after {
	border-style: none;
	border-width: medium;
	content: '';
	position: relative;
		top: auto;
		right: auto;
	}


nav.main-menu-wrap ul li.menu-item-has-children a:after {
	border-style: solid;
	border-width: 3px 3px 0 3px;
	content: '';
	position: absolute;
		top: 23.5px;
		right: 5px;
	}


nav.main-menu-wrap ul li.menu-item-has-children a {
	padding: 18.5px 17px 18.5px 14px;
	}


nav.main-menu-wrap ul li:hover ul.sub-menu li.menu-item-has-children a {
	position: relative;
	}


nav.main-menu-wrap ul li:hover ul.sub-menu li.menu-item-has-children a:after,
nav.main-menu-wrap ul li:hover ul.sub-menu li ul.sub-menu li.menu-item-has-children a:after {
	border-color: transparent transparent transparent #333;
	border-style: solid;
	border-width: 3px 0 3px 3px;
	content: '';
	position: absolute;
		top: 15px;
		right: 10px;
	}


.nav-menu .menu-item-3182{display:none;}

.nav-menu .menu-item-3712{display:none;}
